body, p { margin: 0; padding: 0; }
body { min-width: 994px; font: 13px/17px Verdana, Helvetica, sans-serif; }

.top-wrapper { background-color: #484848; }
.top { width: 992px; height: 100px; margin: 0 auto; border: 1px #636363 solid; border-top: 0; border-bottom: 0; background: url(top-bg.png) repeat-x; }
.top a, .top a:active, .top a:hover { display: block; width: 141px; height: 100px; border: 0; text-decoration: none; background: url(logo.png) left top no-repeat; outline: none; }

.menu-wrapper { background-color: #000; }
.menu { width: 992px; height: 45px; margin: 0 auto; border: 1px #636363 solid; border-top: 0; border-bottom: 0; }
.menu a, .menu a:active, .menu a:hover { display: block; float: left; margin: 0 60px; height: 45px; text-align: center; text-decoration: none; text-transform: uppercase; font-size: 18px; line-height: 22px; font-weight: bold; color: #fff; }
.menu a:hover, .menu a.active { margin: -10px 52px 0; padding: 10px 8px 7px; background-color: #313131;}
.menu a.one-line { line-height: 45px; }

.header-wrapper { border-top: 11px #6c6c6c solid; border-bottom: 11px #6c6c6c solid; background-color: #fff; }
.header { width: 992px; height: 77px; margin: 0 auto; border: 1px #a0a0a0 solid; border-top: 0; border-bottom: 0; background: url(header.jpg); }

.content-wrapper { background-color: #fff; }
.content { width: 992px; min-height: 550px; margin: 0 auto; border: 1px #a0a0a0 solid; border-top: 0; border-bottom: 0; position: relative; }
.content img.bg-image { position: absolute; top: 168px; left: -127px; z-index: 100; }
.content-inner { padding: 40px 20px; }

.footer-wrapper { margin-bottom: 25px; border-bottom: 13px #6c6c6c solid; background-color: #000; }
.footer { height: 42px; }

h2 { font-size: 17px; line-height: 21px; font-weight: bold; font-style: italic; }
h2.one-line { padding: 10px 0 11px 30px; }
h4 { margin: 0; padding: 0; font-size: 16px; line-height: 16px; font-weight: normal; }

div.column { float: left; margin-left: 40px; }

div.lines { width: 575px; margin-bottom: 1em; padding: 5px; background: url(content-bg2.gif) left top; }

p { text-indent: 40px; margin-bottom: 1em; }
p.indented { padding-left: 40px; text-indent: 0; }
p.nonindented { text-indent: 0; }

div.clear { clear: both; }

ul, ol { margin: 1em 0 1em 40px; padding: 0; }
ul.none, ol.none { list-style-type: none; }
ul.flat, ol.flat { margin-left: 0; }
ul.half { margin-left: 20px; }
ol.half { margin-left: 25px; }

div.gallery { margin: 0 0 1em 100px; }
div.gallery a img { border: 0; vertical-align: top; }
div.gallery a.nav { float: left; margin: 92px 25px; outline: none; }
div.gallery ul { float: left; width: 170px; height: 240px; margin: 0; padding: 0; border: 1px black solid; list-style-type: none; position: relative; }
div.gallery li { position: absolute; display: none; }
